******* Example of custom menu ******** 
*
* menuItems - array of custom menu items
* disabledMenuItems - array of ThingsBoard menu items to be disabled, available menu items names:
*
* "home", "tenants", "widget_library", "mail_server", "mail_templates", "white_labeling", "login_white_labeling",
* "custom_translation", "custom_menu", "rule_chains", "converters", "integrations", "roles", "customers_hierarchy",
* "user_groups", "customer_groups", "asset_groups", "device_groups", "entity_view_groups",
* "dashboard_groups", "scheduler", "audit_log"

{
  "disabledMenuItems": [
    "home"
  ],
  "menuItems": [
    {
      "name": "My Custom Menu",
      "iconUrl": null,
      "materialIcon": "menu",
      "iframeUrl": "https://thingsboard.io",
      "dashboardId": "<YOUR DASHBOARD ID HERE>",
      "hideDashboardToolbar": true,
      "setAccessToken": false,
      "childMenuItems": []
    },
    {
      "name": "My Custom Menu 2",
      "iconUrl": null,
      "materialIcon": "menu",
      "iframeUrl": "https://thingsboard.io",
      "setAccessToken": false,
      "childMenuItems": [
        {
          "name": "My Child Menu 1",
          "iconUrl": null,
          "materialIcon": "menu",
          "iframeUrl": "https://thingsboard.io",
          "setAccessToken": false,
          "childMenuItems": []
        },
        {
          "name": "My Child Menu 2",
          "iconUrl": null,
          "materialIcon": "menu",
          "iframeUrl": "https://thingsboard.io",
          "setAccessToken": false,
          "childMenuItems": []
        }
      ]
    }
  ]
}